# courseware-1

download this before running https://get.adobe.com/reader/?promoid=KSWLH

the file route on database tbl_syllabus file and video must appear on the project and change the route on database or to be followed on 80%